body {
  background-repeat: repeat-x;
  background-color: #888888;
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
  text-align:left;
}
li {
padding-bottom:4pt;
}
a,  a:link {
  color: #333333;
  text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
  color: #333333;
  text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #006600;
  text-decoration: none;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #000;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #CC0066;
  text-decoration: none;
}
.homeheading {
font-size:13px;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.style1 a:link {
	color: #999999;
	text-decoration: underline;
}
.style1 a:active {
	color: #009999;
}
.style1 a:hover {
	background-color: #D8E4E6; text-decoration: underline; color: #000000;
}
.style1 a:visited {
	color: #33FF00;
	text-decoration: underline;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}
.style4 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: x-small;}
.style4 a:link {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: x-small; text-decoration: underline;}
.style4 a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: x-small; text-decoration: underline;}
.style4 a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: x-small; text-decoration: line-through;}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14pt; text-decoration: none; text-align: left;}
.style5 a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; line-height: 14pt;}
.style5 a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none; line-height: 14pt;}
.style5 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline; line-height: 14pt;
}
.style5 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 14pt;
	background-color: #CC0000;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B3B3B3;
	font-size: 10px; 
	font-weight: bold;
}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	text-decoration: none;
}
.style11 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	text-decoration: none;
}
.style11 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	text-decoration: none;
}
.style11 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: overline;
	color: #000000;
}
.style11 a:active {
	color: #FF0000;
}
.style12 {color: #FF0000
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style13 {color: #000000}
.style14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 14pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #CCCCCC;
}
.style16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 14pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #CCCCCC;
}
.style15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #FF0000;
	font-weight: bold;
	text-transform: uppercase;
}
.style15 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #FF0000;
	font-weight: bold;
	text-transform: uppercase;
}

.style2 a:link {
	color: #333333;
	text-decoration: underline;
}
.style2 a:visited {
	color: #666666;
	text-decoration: underline;
}
.style2 a:hover {
	color: #FF0000;
	text-decoration: none;
}
.style2 a:active {
	color: #FFFFFF;
	background-color: #666666;
}
